@media all {
.main-wrapper,.main-container,.logo,header,.nav,.hero_unit,.home_services,#mycarousel,.servicebox,footer{
 transition:all 0.5s linear;
 -o-transition:all 0.5s linear;
 -moz-transition:all 0.5s linear;
 -webkit-transition:all 0.5s linear;
}
}
@media screen and (min-width: 1401px) and (max-width: 1420px) {
}
@media screen and (min-width: 1201px) and (max-width: 1400px) {
}
@media screen and (min-width: 961px) and (max-width: 1200px) {
}
@media screen and (min-width: 861px) and (max-width: 960px) {
}
@media screen and (min-width: 761px) and (max-width: 860px) {
}
@media screen and (min-width:641px) and (max-width:760px) {
}
@media screen and (min-width: 421px) and (max-width: 640px) {
}
@media screen and (min-width: 320px) and (max-width: 420px) {
}
@media screen and (min-width: 0px) and (max-width: 319px) {
}
@media (min-width: 1200px) {
  .container {
    width: 1030px;
  }
}
@media (max-width: 1199px){
	.home-serv h3 { font-size: 16px;}
	.home-serv { max-width: 315px;}
	.menu li a { padding: 0 17px;}
	.als-viewport { width: 277px !important;}
	.carousel-caption h2 { width: 620px;}
	.news-outer { height: 213px !important;}
	/***********inner-pages*********/
	.banner { height: 272px;}
	.als-item { width: 284px !important;}
}
@media (max-width: 991px){
	.menu li a { padding: 0 17px; font-size: 17px; padding: 0 10px;}
	.carousel-indicators { bottom: 90px;}
	.carousel-caption { line-height: 88px; height: 88px;}
	.carousel-caption h2 { width: 100%; height: 88px;}	
	.carousel-caption h2 span,.carousel-caption h2 strong { font-size: 30px; line-height: 32px;}
	.home-serv { max-width: 367px;}
	.homeContentLeft { padding: 10px 0 10px;}
	.homeContent { margin: 0 auto;}
	.news-outer { height: 215px !important;}
	.als-item { height: 125px !important; width: 710px !important;}
	.als-viewport { width: auto !important;}
	.latest-outer { height: 216px;}
	.socialicons { padding: 0 0 10px;}
	/********inner-pages********/
	.banner { height: 180px;}
	.tab-menu-outer { margin: 0 auto;}
	.container iframe { width: 100%;}
	form { width: 100%;}
	.tab-content h3.profile-name { font-size: 18px; line-height: 20px;}
	.profile-img { float: none; margin: 5px 25px 15px;}
	.img-outer { width: 50%;}
	.img-outer img{ width: 100%;}
	.tab-content ul.inlineLi li {width: 100%; display: block;}
	
}
@media (min-width: 768px){
	#menu { display: inline-block !important;}
}
@media (max-width: 767px){
	.header-upper { text-align: center; height: auto;}
	.logo { display: inline-block; float: none; margin: 12px auto; height: auto;}
	.emblem { float: none; padding: 0 0 15px; margin: 0 auto; text-align: center;}
	/***********menu***********/
	#mobile-menu { display: block; margin: 0 auto;}
	.menu { padding: 6px 0 0; height: 44px;}
	#menu { padding: 6px 0; width: 100%; display: none; background: #6B301F; position: absolute; z-index: 101;}
	#menu li { float: none; padding: 0 0; background: none;}	
	#menu li a { padding: 0 0; display: block; background-image: none; line-height: 30px; }	
	#menu li a:hover,#menu li.active a { background: #59A414; }
	/***********menu***********/
	.carousel,.carousel-inner > .item > img, .carousel-inner > .item > a > img { min-height: 200px;}
	.carousel-caption { height: 24px;}
	.carousel-caption h2{ display: none;}
	.carousel-indicators { bottom: 0;}
	.homeContentLeft { text-align: center;}
	.home-serv { display: inline-block; float: none;}
	.home-serv p { height: auto; padding: 0 0 8px;}
	.latest-outer { height: 216px; width: 460px; margin: 0 auto 10px;}
	.als-item { width: 440px !important;}
	footer { text-align: center; }
	.socialicons { margin: 0 auto; float: none; display: inline-block;}
	.footer-address p { text-align: center;}
	/***********inner-page*********/	
	.tab-menu { width: 90%; margin: 0 auto;}
	.tab-menu-outer { float: none;}
	.aside-logo-outer { margin: 15px auto 0;}
	form { margin: 0 auto;}
	.profile-img { float: left; margin: 5px 15px 15px;}
	.img-outer { width: 90%; margin: 0 auto;}
	/*******about*****/
	.tab-menu-outer { position: relative;}
	.aboutTab { position: relative; top: 298px;}
	.testimonials { position: relative; top: -164px; width: 100%;}
	/********contact*****/
	.contact-menu { position: relative; top: 350px;}
	.map { position: relative; top: -90px; margin: 0 auto;}
	.tab-content h3 { font-size: 20px; line-height: 22px; padding: 8px 0 6px;}

}
@media (max-width: 500px){
	.logo a { text-align: center;}
	.logo img{ width: 90%; margin: 0 auto;}
	.nav-tabs > li > a span, .nav-tabs ul li a span { display: none;}
	.home-serv { max-width: 90%;}
	#mobile-menu { width: 290px;}
	.als-item { height: 165px !important;}
	.testimonials { width: 360px; margin: 15px auto 0;}
	.news-outer { height: 216px !important; padding-bottom: 10px;}
	.news-outer li { height: 216px !important;}
	.latest-outer { height: auto; width: 370px; margin: 0 auto 10px;}
	.als-item { width: 350px !important;}
	.latest-outer { height: 256px;}
	.carousel,.carousel-inner > .item > img, .carousel-inner > .item > a > img { min-height: 160px;}
	/********inner-pages********/
	.banner { height: 130px;}
	.respective-img { float: none; margin: 6px auto;}
	.tab-content ul { padding: 0 6px 8px;}
	.profile-img { float: none; margin: 5px auto 15px;}
	.aboutTab {top: 315px;}
	.banner-caption { padding: 8px 0;}
	.banner-caption h2 { font-size: 23px; line-height: 25px;}
	.nav-tabs > li > a, .nav-tabs a { font-size: 18px; line-height: 20px;}
	.apply { pointer-events: none; cursor: default;}
	
}
@media (max-width: 400px){
	
	.testimonials li p,.testimonials li span { font-size: 14px; line-height: 16px;}
	.testimonials { width: 260px; margin: 15px auto 0;}
	.news-outer { height: 266px !important; padding-bottom: 10px;}
	.news-outer li { height: 266px !important;}
	.aboutTab {top: 365px;}
	.banner-caption h2 { font-size: 20px; line-height: 22px;}
	.nav-tabs > li > a, .nav-tabs a { font-size: 16px; line-height: 18px;}
	.latest-outer { height: auto; width: 280px; margin: 0 auto 10px;}
	.als-item { width: 260px !important;}
	/*******contact******/
	.map { top: -85px;}


}